Subject: Re: [PATCH kernel] commit 4fbdf9cb ("lpfc: Fix for lun discovery issue with saturn adapter.")

From: James Smart <[email-masked]>
Date: Wed, 20 May 2015 15:51:57 -0400

Alexey,

Can you send me boot messages so I can see everything the lpfc driver 
may have done ?
And you're using 10.5.0.0 verbatim ?

-- james

On 5/20/2015 9:11 AM, James Smart wrote:
> Not sure - I'll go look.
>
> -- james
>
>
> On 5/19/2015 11:55 PM, Alexey Kardashevskiy wrote:
>> On 05/06/2015 07:46 AM, Sebastian Herbszt wrote:
>>> James Smart wrote:
>>>>
>>>> Reviewed-By: James Smart <[email-masked]>
>>>>
>>>>
>>>> Alexey, Sebastian,
>>>>
>>>> Yes - this section needs to be reverted.  This patch is good.
>>>>
>>>> -- james s
>>>
>>> Reviewed-by: Sebastian Herbszt <[email-masked]>
>>
>>
>> Unfortunately, just this revert is not enough, it fixed one of my 
>> machines but I have another machine with "Emulex Corporation 
>> Saturn-X: LightPulse Fibre Channel Host Adapter (rev 03)" which does 
>> not boot - the booting process stops at "[  OK  ] Reached target 
>> Basic System."
>>
>> Any quick idea what else to revert between 4.0 and current upstream 
>> before I dig further? Thanks!
>>
>>
>>
>